import React from 'react';
export default function ShadesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-81v-744H80v-60h800v60h-41v745q-94 0-166.5-58.5T579-290H380q-22 92-94 150.5T120-81m267-269h186v-475H387z" })));
}
